@charset "utf-8";
body {
  background: #fff;
  font: 15px/20px 'Helvetica Neue', Helvetica, Arial, Verdana, sans-serif;
  color: #444;
  min-width: 1080px;
}
html.pos-fixed, html.pos-fixed body {
  overflow: hidden;
  width: 100%;
}
a {
	text-decoration: none;
	color: #e53212;
}
a:hover {
	text-decoration: none;
	opacity: 0.8;
}
h1 {
	font-family: 'p22-underground', Helvetica, Arial, Verdana, sans-serif;
	color: #000;
	font-size: 48px;
	line-height: 1.2;
	text-align: center;
  font-weight: 600;
}
h2 {
  font-family: "p22-underground", sans-serif;
  font-size: 40px;
  line-height: 1.1;
  text-transform: none;
  color: #e53212;
  margin-bottom: 25px;
}

/* Editable content image */
.edy-positionable-container-left {
  margin-right: 15px;
}
.edy-positionable-container-right {
  margin-left: 15px;
}
.edy-image-container-with-title:after {
  display: block;
  padding: 4px;
  font-size: 10px;
  line-height: 1.3em;
  content: attr(data-title);
  word-break: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}

/* => MAIN SECTIONS */
#page-bg {
	/*background: url('../images/bg03.jpg') repeat-x left 50px;*/
}
#page-bg2 {
	/*background: url('../images/bg02.jpg') no-repeat center 50px;*/
}
#wrap {
	width: 1040px;
	margin: 0 auto;
	padding-bottom: 10px
}
.wrap {
  width: 1040px;
  margin: 0 auto;
  position: relative;
}
#header {
	overflow: hidden;
  background: #e53212;
  font-family: "p22-underground", sans-serif;
  font-size: 14px;
  position: relative;
}
#header-wrap {
	width: 1040px;
	margin: 0 auto;
	position: relative;
	padding: 25px 0;
}
  #front #header {
    background: #fff;
  }
#top-container {
	height: 250px
}
#content-wrap {
	background: #fff;
	min-height: 450px;
	position: relative;
	-moz-border-radius: 0 0 4px 4px;
	-webkit-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
	/*margin-top: -3px;*/
	z-index: 1
}
/* => HEADER */
#header #logo {
	position: absolute;
	left: 0;
	top: 10px
}
#header #logo a {
	background: url('../images/logo.gif?1') no-repeat;
	display: block;
	width: 149px;
	height: 27px;
	text-indent: -9999px
}
/* main-nav */
#main-nav {
	display: block;
  padding: 0 86px 0 200px;
  text-align: right;
  position: relative;
}
#main-nav li {
  display: inline-block;
  font-size: 18px;
  line-height: 40px;
}
#main-nav li a.logo {
  width: 220px;
  height: 40px;
  margin-right: 20px;
  background: url('../assets/logo-worldfilm-est-white.svg') no-repeat center;
  display: inline-block;
  position: absolute; left: 0; top: 0;
}
  .no-svg #main-nav li a.logo {
    background-image: url('../images/logo-worldfilm-est-white.png');
  }
#front #main-nav li a.logo {
  background-image: url('../assets/logo-worldfilm-est.svg');
}
  .no-svg #front #main-nav li a.logo {
    background-image: url('../images/logo-worldfilm-est.png');
  }
#main-nav li a.logo:hover {
  opacity: 1;
}
#main-nav li a {
	margin-left: 16px;
	color: #fff;
}
  #front #main-nav li a {
    color: #373737;
  }
#main-nav li a:hover {
	color: #f1f1f1;
}
#main-nav li.active a, #main-nav li.active a:hover {
	color: #fff;
  font-weight: 600;
}
	#front #main-nav li.active a, #front #main-nav li.active a:hover {
		color: #000;
	}
#main-nav li:first-child a {
  margin-left: 0;
}
#langmenu {
  position: absolute;
  top: 35px;
  right: 0;
}
#langmenu a {
	color: #fff;
	font-size: 12px;
	text-transform: uppercase;
}
#front #langmenu a {
  color: #e53212;
}

/* submenu */
#submenu-wrap {
  background: #e5e5e5;
  font-family: "p22-underground", sans-serif;
  font-size: 14px;
}
  #submenu {
    max-width: 960px;
    margin: 0 auto;
    text-align: center;
  }
    #submenu li {
      display: inline;
      line-height: 40px;
    }
      #submenu a {
        color: #000;
        margin-left: 16px;
      }
        #submenu a.active {
          font-weight: 600;
        }
      #submenu li:first-child a {
        margin-left: 0;
      }

/* => TOP CONTAINER */
#top-container h1 {
	text-shadow: 0 1px 0 rgba(255, 255, 255, .4);
	padding-top: 62px
}
#top-container .date {
	font-family: 'p22-underground', Helvetica, Arial, Verdana, sans-serif;
	font-size: 36px;
	line-height: 36px;
	color: #fff;
	text-align: center;
	text-shadow: 0 -1px 1px rgba(0, 0, 0, .4);
	padding-top: 4px
}
#info-row {
	font-family: 'p22-underground', Helvetica, Arial, Verdana, sans-serif;
	background: #50b429;
	padding: 6px 10px;
	line-height: 23px;
	-moz-border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
	font-size: 16px;
	text-align: center;
	color: #000;
	text-shadow: 0 1px 0 rgba(255, 255, 255, .4);
	position: relative;
	z-index: 9999
}
.slogan-es {
	background: url('../images/slogan.png?1') no-repeat;
	margin: 3px auto 0;
	width: 245px;
	height: 58px;
	text-indent: -9999px;
}
.slogan-en {
	background: url('../images/slogan-en.png?1') no-repeat;
	margin:  10px auto 0;
	width: 290px;
	height: 52px;
	text-indent: -9999px;
}

#top-container2 {
  background-image: url('/images/focus-bg.jpg');
  background-size: cover;
  height: 285px;
}

#top-container3 {
  height: 288px;
}

  #top-container-text {
    color: #fff;
    width: 540px;
    padding: 50px 0 0 75px;
    float: left;
    text-align: right;
    font-size: 24px;
    font-family: 'p22-underground', Helvetica, Arial, Verdana, sans-serif;
  }
    #top-container-text h2 {
      color: #fff;
      font-size: 40px;
      line-height: 2.1;
      font-weight: bold;
    }
  #top-container-logo {
    float: right;
    margin: 64px 74px 0 0;
  }
  /*#top-container2 img {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
  }
  #top-container2-eng {
    background: url('../images/header-bg-eng-2013.jpg?1') no-repeat;
  }*/

/* => CONTENT-WRAP */
.subpage {
	margin-top: 23px !important
}
.divider {
	min-height: 400px;
	width: 1040px;
	margin: 30px 0;
	position: relative;
	overflow: hidden
}
.divider p {
	margin-bottom: 15px
}
.divider ul, ol {
	margin: 15px 0 15px 22px;
	padding: 0;
}
.divider ul {
	list-style-type: disc
}
.column {
	width: 421px;
	float: left;
	position: relative;
	font-size: 14px;
	/*padding-left: 40px;*/
	float: left
}
  .column.wider {
    width: 505px;
  }
  .column.right-col {
    float: right;
  }
  .column h2 {
    margin-bottom: 20px;
  }
  .additional-info ul li {
    display: inline-block;
    margin-left: 15px;
  }
    .additional-info ul li a {
      font-weight: bold;
    }
    .additional-info ul li:first-child {
      margin-left: 0;
    }
.divider h1 {
	margin-bottom: 40px
}
.divider h2 {
	margin-bottom: 18px;
}
.divider h3 {
	font-weight: bold;
	color: #000;
	margin-bottom: 10px;
	font-size: 16px;
}
/* content-column */
.content-column {
	width: 600px;
	margin: 0 auto;
	padding-top: 18px
}
.content-column h2 {
	margin-bottom: 15px;
}
/* festival program */
.program h3 {
	background: #b1b1b1;
	font-size: 12px;
	color: #fff;
	display: inline-block;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, .2);
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	height: 20px;
	line-height: 20px;
	padding: 0 6px;
	margin-bottom: 7px;
	font-weight: normal
}
.program .day {
	font-weight: bold;
	text-transform: uppercase;
}
.program-list {
	list-style-type: none !important;
	margin: 0 0 15px !important
}
.program-list li {
	border-bottom: 1px solid #e5e5e5;
	position: relative;
	padding: 4px 0;
}
#latest-news li:first-child {
  border-top: 1px solid #e5e5e5;
}
.program-list li:last-child {
	border-bottom: none
}
.program-list a {
	font-weight: bold
}
.program-list a.active {
	background: #ff3d00;
	color: #fff;
	padding: 1px 3px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px
}
.program-list .meta {
	position: absolute;
	left: 0;
	top: 3px;
	color: 888;
	font-size: 10px;
	font-weight: boold
}
.program-list .desc {
	margin: 0 0 0 49px
}
.program-list .desc2 {
	margin: 0 0 0 70px
}
/*---*/
.screening {
  font-size: 14px;
}
  .screening .program-list {
    margin: 0 0 5px !important;
  }
  .screening h2 {
    margin: 15px 0;
  }
  .screening h3 {
    font-size: 15px;
    margin-bottom: 20px;
  }
  .screening a {
    font-weight: bold;
  }
  .screen-time {
    color: #888;
    font-weight: bold;
    display: inline-block;
    width: 48px;
    position: relative;
    vertical-align: top;
  }
  .screen-date {
    /*text-transform: lowercase;*/
  }
    #front .screening h2 {
      font-weight: 600;
    }
  #front table span {
    background: none !important;
  }
/*---*/
#last-years {
	margin-bottom: 30px !important
}
#last-years a {
	font-size: 16px;
	font-weight: bold;
	margin-right: 10px
}
/* latest news */
#latest-news {
	list-style-type: none;
	margin: 0;
}
#latest-news li {
	border-bottom: 1px solid #e5e5e5;
	padding: 4px 0
}
#latest-news li a {
	color: #ff3d00;
  font-size: 14px;
}
#latest-news li a:hover {
	color: #d53300
}
#latest-news .date {
	color: #888;
	padding: 0 0 0 5px;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	text-shadow: 0 1px 0 #fff;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	margin-left: 3px
}
.read-more a {
	text-transform: uppercase;
	font-size: 10px;
	font-weight: bold
}
/* team */
#team {
	list-style: none
}
#team li {
	float: left;
	padding: 15px 12px;
	text-align: center
}
#team li img {
	display: block;
	margin-bottom: 10px;
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .65)
}
#team h3 {
	margin-bottom: 0
}
/* => Blog page */
.blog-content {
	float: left;
	width: 680px;
	background: #fff;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.blog-content .inner {
	padding: 45px 40px
}
#blog-list {
	margin: 0;
	list-style-type: none
}
#blog-list li {
	margin-bottom: 40px
}
.article {
	margin-bottom: 25px
}
.article h2 a, .article h2, #blog-list h2, #blog-list h2 a {
	font-size: 26px;
	line-height: 34px;
	color: #000;
	margin-bottom: 2px
}
.article h2 a:hover, #blog-list h2 a:hover {
	color: #4a4a4a
}
.article h2 .date, #blog-list h2 .date {
	font-family: 'p22-underground', Helvetica, Arial, Verdana, sans-serif;
	color: #828282;
	font-size: 18px;
	white-space: nowrap
}
.postmetadata {
	font-size: 12px
}
.postmetadata span {
	color: #828282
}
.postmetadata span:hover {
	color: #4f4f4f
}
.excerpt {
	margin-bottom: 15px
}
#comments {
	margin-bottom: 25px
}
#comments p {
	margin-bottom: 10px
}
#comments ul {
	list-style-type: none;
	margin: 0 0 10px;
	font-size: 12px
}
#comments .comment-date {
	padding-left: 7px;
	color: #828282
}
.sidebar {
	width: 320px;
	float: right;
	padding-top: 15px
}
.sidebar h2 {
	font-family: 'p22-underground', Helvetica, Arial, Verdana, sans-serif;
	color: #000;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, .2);
	font-size: 40px;
	line-height: 50px;
  font-weight: 300;
}
.rss a {
	font-family: 'p22-underground', Helvetica, Arial, Verdana, sans-serif;
	font-size: 20px;
	color: #FF3D00;
	/*text-shadow: 0 -1px 0 rgba(0, 0, 0, .5)*/
}
.rss a:hover {
	color: #d53300;
}
#blog-footer {
	background: url("../images/bg06.gif") no-repeat scroll center top transparent;
	color: #888;
	font-size: 10px;
	font-weight: bold;
	line-height: 16px;
	padding: 22px 106px 17px;
	text-align: center;
	text-transform: uppercase;
}
/* comment form */
.form_field label {
	display: block;
	line-height: 24px;
	color: #828282;
	font-size: 12px
}
.form_field {
	margin-bottom: 6px;
}
.form_field_textfield, .form_field_textarea {
	font-family: 'Helvetica Neue', Helvetica, Arial, Verdana, sans-serif;
	color: #333;
	background: #fff;
	border-color: #a9a9a9 #d7dde0 #d7dde0 #a9a9a9;
	border-style: solid;
	border-width: 1px;
	font-size: 16px;
	padding: 6px 4px;
	width: 260px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px
}
.form_field_textfield {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1, #fff), color-stop(0.7, #fff), color-stop(0, #f2f2f2));
	background: -moz-linear-gradient(center bottom, #fff 0%, #fff 70%, #f2f2f2 100%);
}
.form_field_textarea {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1, #fff), color-stop(0.1, #fff), color-stop(0, #f2f2f2));
	background: -moz-linear-gradient(center bottom, #fff 0%, #fff 90%, #f2f2f2 100%);
}
.form_field_textarea {
	font-size: 14px;
	height: 110px;
	width: 402px;
}
.form_submit input {
	font-family: 'Helvetica Neue', Arial, Helvetica, sans-serif;
	background: #d9d9d9;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1, #d9d9d9), color-stop(0, #efeeee));
	background: -moz-linear-gradient(center bottom, #d9d9d9 0%, #efeeee 100%);
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color: #373737;
	font-size: 13px;
	font-weight: bold;
	cursor: pointer;
	border: none;
	padding: 7px 9px;
	border-color: #999 #adadad #b8b8b8 #adadad;
	border-style: solid;
	border-width: 1px
}
.form_submit input:hover, .form_submit input:focus {
	background: #e4e4e4;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1, #e4e4e4), color-stop(0, #efeeee));
	background: -moz-linear-gradient(center bottom, #e4e4e4 0%, #efeeee 100%);
}
.form_notice, .form_error {
	padding: 17px 17px 0;
}
.form_notice {
	color: #276100
}
.form_error, .form_field_error, .blog-errors {
	color: #ea0e0e
}
.form_field_size_medium {
	width: 260px
}
.form_field_size_large {
	width: 100%
}
/* Slider */
#slider {
	padding-top: 10px;
  position: relative;
}
#slider h2 {
  font-size: 24px;
}
.en #slider h2 {
  font-size: 22px;
}
.slider-holder {
	overflow: hidden;
	width: 420px;
	height: 400px;
	position: relative;
	margin-bottom: 20px;
}
.slider-container {
	position: absolute;
	left: 0;
	top: 0;
	width: 2500px
}
.slider-inner {
	float: left;
	width: 420px
}
.slider-inner img {
	/*-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;*/
	display: block;
  width: 420px;
  height: auto;
}
.bubble {
	position: relative;
	margin-top: 5px
}
.bubble a {
	color: #ffd76d
}
.bubble a:hover {
	color: #ffba00
}
.bubble-content {
	padding: 14px 0;
	width: 392px;
	color: #000;
	line-height: 17px;
	height: 30px
}
.bubble-inner {
	height: 85px;
	overflow: hidden
}
#slider-nav {
	position: absolute;
	right: 0;
	top: 15px;
	height: 15px;
	cursor: pointer;
	list-style-type: none;
	margin: 0
}
#slider-nav li {
	background: url('../images/slider-dots.jpg') no-repeat 0 2px;
  background-size: 15px 66px;
	float: left;
	height: 15px;
	width: 15px;
	padding: 0 3px
}
#slider-nav li.active {
	background: url('../images/slider-dots.jpg') no-repeat 0 -51px;
  background-size: 15px 66px;
}
/* sponsors */
#sponsors {
	/*background: url('../images/bg05.gif?1') no-repeat center top;*/
  border-top: 1px solid #e5e5e5;
	/* height: 200px; UNNECESSARY */
  margin-top: 30px;
}
#sponsors-wrap {
	/*float: left; WHY=?!?!?!?!?!? */
	position: relative;
	margin: 28px 0;
}
#sponsors-wrap .inner {
	/* float: left; W H Y W H Y WH Y WHY WHY WHY WHYY HW YH*/
	position: relative;
  text-align: center;
}
#sponsors .image-container {
	margin: 10px
}
/* => FOOTER */
#footer {
	/*background: url('../images/bg04.gif') no-repeat center top;*/
  border-top: 1px solid #e5e5e5;
	text-align: center;
	padding: 30px 0 25px;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
  color: #888;
}
#footer a, #blog-footer a {
	font-weight: bold
}
/* box */
.column-wrap {
	position: relative;
  padding: 20px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
  .column-wrap.grey {
    background: #efefef;
  }
#box-holder {
	/*position: absolute;
	right: 20px;
	top: 0;*/
	background: #373737;
	height: 100%;
	width: 450px;
	z-index: 9999;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	color: #fff;
	font-size: 14px;
	display: none;
	float: right;
	/*margin: 0 20px 0 0;*/
	position: relative;
	padding: 25px 0;
}
#box-holder span {
  color: #fff !important;
  background: #373737 !important;
}
#box {
	width: 450px
}
#box .desc {
	margin-top: 15px
}
#box h2, #film-wrap h2 {
	font-family: 'p22-underground', Helvetica, Arial, Verdana, sans-serif;
	color: #FF3D00;
  line-height: 1;
	margin-bottom: 8px;
}
#box h3 { color: #fff }
#box .inner {
	width: 400px;
	padding: 0 25px;
	font-size: 12px;
	line-height: 16px
}
#box .inner ul {
	list-style-type: none;
	margin: 0 0 10px 0
}
#box .inner ul li {
	line-height: 20px
}
/*
.box-arrow {
	position: absolute;
	background: url('../images/arrow2.png') no-repeat;
	width: 18px;
	height: 38px;
	margin-left: -18px;
	margin-top: 40px
}
*/
.box-close {
	background: url('../images/close.png') no-repeat;
	position: absolute;
	width: 25px;
	height: 25px;
	right: -10px;
	top: -10px;
	cursor: pointer;
	text-indent: -9999px;
	z-index: 9999
}
#film-wrap p {
	margin-bottom: 10px
}
#film-wrap img {
  max-width: 380px;
  height: auto;
}
.fixed {
	position: fixed !important;
	top: 20px !important;
}
.absolute {
	position: absolute !important;
	bottom: 0 !important;
	right: 0 !important;
}
.film {
	border-bottom: 1px solid #D1D1D1;
	padding: 20px 0;
}
.screen-holder {
	/*background: url('../images/holder.png?1') no-repeat;*/
	width: 420px;
	height: 236px;
	position: absolute;
	z-index: 2;
	top: 0
}
.scroll-pane {
	width: 100%;
	overflow: auto;
}
.bubble-content img {
	display: none
}

.big-button {
 height: 54px;
 -moz-border-radius: 25px;
 -webkit-border-radius: 25px;
 border-radius: 25px;
 background: #878787;
 color: white;
 font-size: 18px;
 line-height: 20px;
 padding: 17px 20px;
 box-shadow: 0px 1px 1px rgba(0,0,0,0.75);
}

.btn-holder {
  text-align: center;
}
.btn {
  background: #ff3d00;
  padding: 8px 10px 5px;
  color: #fff;
  display: inline-block;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  font-size: 16px;
  line-height: 1;
  font-family: 'p22-underground', sans-serif;
  font-weight: bold;
  margin: 0 auto;
}
.btn:hover {
  color: #fff;
  background: #d53300;
}

.pad-0-0-30 {
  padding: 0 0 30px;
}

#front .photo_gallery_area:hover img {
  opacity: 0.5;
}
  #front .photo_gallery_area:hover img:hover {
    opacity: 1;
  }
#front .edys-gallery-area {
  margin-bottom: 20px;
}
#front .edys-gallery img {
  width: 87px;
  height: 87px;
  margin-right: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
  #front .edys-gallery-item:first-child img {
    margin-left: 0;
  }
  #front .edys-gallery-item {
    padding: 0;
  }


.topbanner {
  width:100%;
  background: #e43112 url('../images/pattern2.png') center;
  position: relative;
  overflow: hidden;
}
  .topbanner-text {
    text-align: center;
    font-family: 'p22-underground', Helvetica, Arial, Verdana, sans-serif;
    line-height: 1.1;
  }
  .en .topbanner-text {
    margin-top: 120px;
  }
    .topbanner h1 {
      font-size: 100px;
      margin-bottom: 30px;
      color: white;
    }
    .en .topbanner h1 {
      line-height: 1;
    }
    .topbanner-links {
      font-size: 20px;
      text-transform: uppercase;
    }
      .topbanner-links a {
        color: white;
        margin-left: 40px;
        padding-left: 35px;
        background: no-repeat left top;
        display: inline-block;
        line-height: 30px;
      }
      .topbanner-links a:first-child {
        margin-left: 0;
      }
      .topbanner-links a.icon-schedule {
        background-image: url('../assets/icon-schedule.svg');
      }
        .no-svg .topbanner-links a.icon-schedule {
          background-image: url('../images/icon-schedule.png');
        }
      .topbanner-links a.icon-video {
        background-image: url('../assets/icon-video.svg');
      }
        .no-svg .topbanner-links a.icon-video {
          background-image: url('../images/icon-video.png');
        }

.schedule {
  padding: 50px 0 0;
}
  .schedule-column {
    max-width: 480px;
    padding: 0 0 35px;
  }
  .schedule h2 {
    font-size: 28px;
    border-bottom: 2px solid #e53212;
    display: inline-block;
    margin: 0 0 20px;
  }
  .schedule .place {
    font-weight: bold;
    color: black;
  }
  .schedule .programme {
    color: #8a8b8a;
    font-weight: bold;
    margin-bottom: 10px;
  }
  .schedule-table {
    text-align: left;
    margin-bottom: 25px;
  }
    .item {
      margin: 0 0 10px;
    }
    .schedule-table a {
      color: #e53212;
      font-weight: bold;
    }
    .info {
      color: #8b8c8b;
      font-size: 12px;
    }
    .time {
      color: #000;
      width: 45px;
    }

.overlay {
  position: fixed; top: 0; left: 0;
  width: 100%; height: 100%;
  background: #f3f5fa;
  background: rgba(224, 230, 239, 0.9);
  overflow: auto;
  opacity: 0; visibility: hidden;
  z-index: -300;
}
.overlay.visible {
  opacity: 1; visibility: visible;
  z-index: 100;
  transition: opacity 0.5s, visibility 0.5s;
}
  .overlay-inner {
    width: 700px; min-height: 600px;
    margin: 40px auto;
    padding: 25px 50px;
    background: #fff;
    position: relative;
  }
  .video-overlay .overlay-inner {
    min-height: 0;
    padding: 0;
    width: 1067px; height: 600px;
    top: 50%; left: 50%;
    margin-top: -300px; margin-left: -534px;
  }
    .overlay .embed-container {
      width: 100% !important;
      margin: 20px 0;
    }
    .close-btn {
      position: absolute; top: -20px; right: -20px;
      width: 40px; height: 40px;
      border-radius: 50%;
      z-index: 1000;
      cursor: pointer;
      background: #000 url('../assets/close-btn.svg') no-repeat center;
    }
      .no-svg .close-btn {
        background-image: url('../images/close-btn.png');
      }
    .overlay .film {
      border: none;
    }
    .overlay .film ul {
      margin-bottom: 15px;
    }

.loader {
  position: absolute;
  left: 50%; top: 50%;
  margin-left: -30px; margin-top: -60px;
  border-top: 10px solid rgba(0, 0, 0, 0.1);
  border-right: 10px solid rgba(0, 0, 0, 0.1);
  border-bottom: 10px solid rgba(0, 0, 0, 0.1);
  border-left: 10px solid rgba(0, 0, 0, 0.3);
  -webkit-animation: load8 1.1s infinite linear;
  animation: load8 1.1s infinite linear;
}
.loader, .loader:after {
  border-radius: 50%;
  width: 60px;
  height: 60px;
}
@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
